- Qt 5.9
- ChooseMultipleFilesExtensionReturn
- Qt 5.9.2 Reference Documentation

# ChooseMultipleFilesExtensionReturn Class

class QWebPage::ChooseMultipleFilesExtensionReturn

The ChooseMultipleFilesExtensionReturn describes the return value for the multiple files selection extension. More...

This class was introduced in Qt 4.5.

- List of all members, including inherited members

## Public Variables

QStringList | fileNames

## Detailed Description

The ChooseMultipleFilesExtensionReturn class holds the filenames selected by the user when the extension is invoked.

See also QWebPage::extension() and QWebPage::ChooseMultipleFilesExtensionOption.

## Member Variable Documentation

### QStringList ChooseMultipleFilesExtensionReturn::fileNames

This variable holds the selected filenames